/* Для опытных пользователей */
.KitContent-module__containsItems {
  grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
}
.KitContent-module__containsItem {
  justify-content: center;
  padding: 60px 10px 25px;
}
.KitContent-module__itemImg {
  width: 60%;
}
.KitContent-module__itemName {
  font-size: 13px;
}
.Product-module__wrapper:hover {
  border-color: #a0df32;
  transform: scale(1.1);
}
.Product-module__wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid transparent;
  transition: transform 0.4s, border-color 0.4s;
  padding: 20px 10px;
}  
.Product-module__wrapper:hover .Product-module__img {
  transform: scale(1.1);
}
.Product-module__img {
  transition: transform 0.4s;
  width: 90%;
}
.Product-module__price, .Product-module__name, .Product-module__discount {
  font-size: 12px;
}
.Product-module__name {
  padding: 8px 8px;
}